/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
option {
	padding-left:0.4em;
	padding-right: 0.4em;
}
select {
	padding:1px;
}
body {
	font-size: 100.01%;
	background: #FFF;
	color: #000;
	text-align: left;
}
div {
	outline:0 none;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {
	display:block;
}
fieldset, img {
	border:0 solid;
}
ul, ol, dl {
	margin:0 0 1em 1em;
}
li {
	line-height:1.5em;
	margin-left:0.8em;
}
dt {
	font-weight:bold;
}
dd {
	margin:0 0 1em 0.8em;
}
blockquote {
	margin:0 0 1em 0.8em;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
